Jump to content
  • Who's Online   0 Members, 0 Anonymous, 34 Guests (See full list)

    There are no registered users currently online

  • 0
Sign in to follow this  
acceofred

Installation Of Popcorn 3

Question

Installed Popcorn 3 on my Apple MacBook, Pro but after dragging application as told now getting nothing. Cannot open application folder. Removed and installed 2nd time but also stuck at opening stage even though 1st instal sent to Trash and then deleted. What can I do to get it running. Forum shows this appears to be a recurring problem. No response to ticket 559336 on the subject.

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

Are you saying you can't open the folder that contains the Popcorn application or is it that you can't launch the Popcorn application?

 

When you dragged the Popcorn folder from the install disc (or disk image if it was a download) it should have taken a little while for all the contents to copy to the hard drive. Is that what happened?

 

You can download the Popcorn 3.0.2 update and try mounting and installing from it. The update includes everything from the original disc or purchase download.

Share this post


Link to post
Share on other sites
  • 0
where you guys able to figure out how to run popcorn 3? i bought it and it is not working...

thanks

 

Update to 3.0.2 if you haven't already

Share this post


Link to post
Share on other sites
  • 0

I have been having the exact same problem after installing Popcorn 3. Roxio won't even allow me to download the update. This is the MOST disappointing software and software company I have ever dealt with.

 

Share this post


Link to post
Share on other sites
  • 0

I just downloaded the update without any issue.. Issues such as downloaded are solely system specific. You might want to ensure firewall such as Netbarrier is not blocking the site.

Edited by firenhancer

Share this post


Link to post
Share on other sites
  • 0

disable extensions like AdBlock if you use Firefox and still have problem downloading.

 

You need 3.0.2 if you want to use it in Leopard.

Share this post


Link to post
Share on other sites
  • 0
I received email from Roxio Customer Care and I've checked my firewalls, etc ... very strange.

 

You mention checking firewalls.. Do you have Netbarrier?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×